{% extends 'base.html.twig' %}

{% block body %}
    <h3>Modifier la tâche {{ task.title }}</h3>
    <div class="row">
        {{ form_start(form) }}
            {{ form_label(form.title, 'form.label.title') }}
            {{ form_widget(form.title) }}
            {% if form_errors(form.title) %}
                {{ form_errors(form.title) }}
            {% endif %}
        {{ form_label(form.content, 'form.label.content') }}
        {{ form_widget(form.content) }}
        {% if form_errors(form.content) %}
            {{ form_errors(form.content) }}
        {% endif %}
            <button type="submit" class="btn btn-success pull-right">Modifier</button>
        {{ form_end(form) }}
    </div>
{% endblock %}
